﻿/*  
	WASHINGTON BEEF COMMISSION HOME PAGE STYLES
*/

#rotator {
	background-color: #ffffff;
	display: table-cell;
	height: 360px;
	width: 960px;
	position: relative; 
}

#rotator-prev, #rotator-next {
	display: block;
	width: 30px;
	height: 75px;
	position: relative;
	margin-top: -71px;
	z-index: 200;
}

#rotator-prev {
	background-image: url('images/Slider_LeftArrow.jpg');
	float: left;
}

#rotator-next {
	background-image: url('images/Slider_RightArrow.jpg');
	float: right;
}

#rotator-pager {
	margin: -100px 15px 0 0;
	z-index: 200;
	position: relative;
	float: right;
}

#rotator-pager a {
    display: inline-block; 
    height: 9px; 
    width: 9px; 
    background-image: url('images/Slider_SelectorOff.jpg');
    margin-left: 9px;
    cursor:pointer; 
}

#rotator-pager a.activeSlide {
    background-image: url('images/Slider_SelectorOn.jpg');
}

.rotator-bar {
	background-image: url('images/SliderBar_Repeater.png');
	height: 75px;
	width: 960px;
	position: relative;
	margin-top: -75px;
	z-index: 10;
}

#rotator h1 {
	color: #363535;
	font-family: 'Alfa Slab One', serif;
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	text-align: right;
	padding: 12px 50px 0 0;
	margin: 0;
}

#rotator h2 {
	color: #363535;
	font-family: 'Calibri', sans serif;
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	text-align: right;
	padding-right: 50px;
	margin: 0;
}

#rotator-shadow {
	background-image: url('images/SliderShadow.png');
	height: 7px;
	width: 960px;
	margin: 0 10px;
}

.rotator-slide {
    position: absolute; 
    width: 960px; 
    height: 360px;
}

#rotator-images  {
    z-index: 10; 
}